How to install amb-plugins on Debian Unstable (Sid)